﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HB_BaseClass_Examples.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../../HB_BaseClass_Examples.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Simple_Increment visitor class for test and demo purpose.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!*Q(C=\&gt;6.4BN"%)&lt;BDSANM@5.)H/%OI+PY#P5&amp;&lt;QE3V_B9*8N8-%,8[#OY#N99E515C&lt;P&gt;!K#%7!E1-G#;&gt;I`XUR80_ZJ$6)`4K7P'I]&gt;:S]?LTP@7DNL$^*W?,Y^'P4Y0//HL,8_XD`@88)X@XOC`;V@Y`_UKP7=`R$T^N^`Z.$H]8H]W_0\U5X[Y8PW2./$C*\UI$P&gt;.%UV*HG3*XG3*XG3"XG1"XG1"XG1/\G4/\G4/\G4'\G2'\G2'\G2^U9O=J',(&amp;)S?4*25D1JE&amp;Q-2=F,YEE]C3@R]&amp;7**`%EHM34?,B%C3@R**\%EXA9JM34?"*0YEE]F/K3\)U=4_+BP!*0Y!E]A3@Q-+5#4Q!)*AM+"U6A+$A:@!A]A3@Q]&amp;'"*`!%HM!4?$CNQ".Y!E`A#4Q-[;M384-V=DS5E?.R0)\(]4A?3MPR/"\(YXA=$^0*]4A?"_&amp;-["3()'?1=Y(TR@%Y(N\E?"S0YX%]DI&gt;4`1ZZ8ZF*-T6S0)&lt;(]"A?QW.Y+#($9XA-D_%R0*36Y4%]BM@Q'"[GEO%R0)&lt;(A"C4-LW-9M:!YS)D-$T]^&gt;VC`3Z&amp;FVBP5GV?V;:5&lt;4&lt;6*F*N$N6.6^V-V5V3,&lt;ZK567,J6I%V9^4I659V33KQ&gt;/&amp;WP/[IW`I!XV.8^'8^!6^4J^.1^`ZQPV_L^VOJ]VGIW%9N&amp;[PN6KNN&amp;QON6AM.*`0.:P.\B]$XWDX$Y4$Z^,0\?VY0&gt;[/.T]OTX].Q`:KO$A@R_V(`S`^$Z[._K+(&gt;6GDXZ^#;1I!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"&gt;#5F.31QU+!!.-6E.$4%*76Q!!%PA!!!2+!!!!)!!!%NA!!!!W!!!!!BN)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)63%*@5WFN='RF8U&amp;E:#ZM&gt;G.M98.T!!!!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!.="X*,!(9Z&amp;CRTK-OI67MQ!!!!-!!!!%!!!!!"]:/!-1Q,12;%Y-=5@5M&gt;QV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"P!!&amp;-6E.$1UB#8U*B=W6$&lt;'&amp;T=V^&amp;?'&amp;N='RF=SZM&gt;GRJ9DJ)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-[3%*@5WFN='RF8U&amp;E:#ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!'A!,!!)1!"!"%!!1""!!-!!1#"!!%!A1!"!!!!!!!!""!!!"'(C=9W$!"0_"!%AR-D!Q.Q"J6H4R`V#!23P&amp;!.F=&lt;(;1:C]D5#X4&amp;3#$'9AZ)'*-$Y$Y!\)K&amp;CQ[!8'3)#A!!!!!!!"3!!&amp;735241UB#8U*B=W6$&lt;'&amp;T=V^&amp;?'&amp;N='RF=SZM&gt;GRJ9DJ)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-[3%*@5WFN='RF8U&amp;E:#ZD&gt;'Q!!!!!!!!!!Q!!!!!!NQ!!!0RYH'ND9'$).,9QW]O!!-HZ+;EA_A51PW;)DYO+D)Y^0#'U/U?&amp;)TAQ+#S]OU2&amp;J&lt;N'2;/8L&lt;0V!$-$1S^\:_M2).W^&amp;=4LXANCXW7\SX\TZ,W&lt;!@=@T)OI:D-]U0,W.==/E+H]5QZ5M:?S\G!%ML'98=KQ1QMIU_GGM5-*4$PM;!04,K%A^T$UJKCQQ,3N"@)0!MU"'@5@#%$SD!T-$&amp;-9ZD!M95!"TPYOLMB]E&amp;E!Z&amp;F%6A!!!!!.#1'!%1!!"4EO-#YR!!!!!!!!!%U!!!"*6'BJ=S"J=S"U;'5A3%&gt;'8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1A&gt;GFT;82P=C"D&lt;'&amp;T=S"G&lt;X)A&gt;'6T&gt;#"B&lt;G1A:'6N&lt;S"Q&gt;8*Q&lt;X.F,A!!!!!!!)$````````````````YP`P`^``\``GBGX`_KKK`];K;@```P`````````````````_!!!!"A!!!!9!!(!'!$HQ"A"&amp;]!9!2/!'!$BA"A!1A!9!%1!'!(Y!"A#1!!9!E!F'!*!=BA0Q#)9$_!%'!_1!"A0C!!9!AA!'!1)!"`````Q!!"!$```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)Q5&amp;"3-&amp;)S-D)S-D)S-D)S-&amp;)S-D)S-D)S-D``]D)S-&amp;)S-D)S-D)S-D)S-D)S-D)Q5D)S-D)S-D)S0``S-D)S-&amp;"3-D"3-&amp;"15&amp;)S-&amp;"3-D"3-D"3-D)S-D)```)S-D)S-D"3-&amp;)Q5D"3-&amp;)Q5D"3-&amp;)Q5D"3-D)S-D``]D)S-&amp;"15D)Q5D"3-&amp;)Q5D"15D)Q5D"15D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-&amp;)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!0```Q!!!!!!!!!!!0``!!!!!!!!!!!!!!$```]!!0``````!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!!0]!``````]!!!!!!!!!!!$``Q!!!!!!!!!!!!$`!!!!`Q!!````!!!!!!!!!!!!!0``!!!!!!!!!!!!!!$```]!!!!!``]!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!!0]!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0]!!!$`!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!0```````Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!!0]!!0]!`Q!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!$```]!!0]!!!!!``]!!!!!!!!!````````!!!!!!!!!!$`!!!!`Q!!!!$``Q!!!!!!!!$`````````!!!!!!!!!!!!!0]!!!!!!0``!!!!!!!!!0``````!!$`!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!``````]!!!$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!!!!!0]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!$`!!!!!!!!`Q!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!"3!!&amp;'5%B11UB#8U*B=W6$&lt;'&amp;T=V^&amp;?'&amp;N='RF=SZM&gt;GRJ9DJ)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-[3%*@5WFN='RF8U&amp;E:#ZD&gt;'Q!!!!!!!!!!Q!!!!!$DA!!"[JYH+V6XUM552D^\DDK8&lt;8WLD`+,76`.,N+N'F#76):/GK7F'6"26"L;R:)BFLUJ$U-A9*0AG!A&amp;)10P24YU)M0%IMP]W)P12:N`15*):IV/XVXRNG:X;UNIHWY8'&lt;P/?@\PH0G$E$B(+M5ED#K!7&amp;LO/H3I#CG%I"YB-,7DVUEXY'5?YE'*_B&amp;^FZ)ECI.3G*KG.&lt;,Y\#+2`7H?AWU[7`9:TR;Q,T)6+3"/[&lt;O^*S3%ER[537.ZVO5&lt;ND.*EF3O#4ZVOGE-IBKI.4SV2-B33"S1"369(@U4J]C];?O#05;F#Y.G+RO'Z)3.=C)UK^.SBG9AO=7*3"F,=T0T^MADQE+'W5=ZJAJ2$W$G2S95FGN(J93_QR-E9G:1=S7DOR,4P(;/3A47C;L$+')?W#V0'6JS4\NR#^RNT1IFR)NV%M`RV&lt;SNZV48A%"%L^'^9`[#O*@?MZQ&amp;YSTJ7B%K)GQ(NTX;,"8598L)()N!&lt;7;9=+Q1&lt;2M/)IWE(&lt;$"J=]TM$W9?)00MBC0&amp;D&gt;/H"P?+2PS$^YUX^D)$I]\,]\&gt;0N_&gt;+40(YO/2,-&gt;/C;LLE&lt;?02=TQA&amp;F)-)2//W=^C$-T=XB!(#VI==2OF.+J("OJ$Y':V-4D^G4Y[LWZ*JR=P,'B8Y_P6#4Y!BMH2X9"ASMBW87F"&lt;9A`]`M)=Q2[/:A?W!-&amp;T+%&lt;Z'%_1)&lt;"B2D&gt;#2!X-9-7.JA1WD4K/FESOQ2\)$'\;U5I'&gt;HJ\/$'R4+L!C)7:AF78^B`[$R`;&lt;`B5/Q&amp;6(&lt;,P2DJB;!#X]QPC#)B5IQO&gt;@;-W`^:&gt;*,59$SH-&lt;Y"?!JV5+8MZQY*-'=EQ681V3ICANE7Y)1KP6IOYR7NT=X-17=46:F1!]&amp;%'2_".82"E*\&lt;H7PU6&lt;IE%&lt;BP71F"!-VHKDV/WIP!N+E'FB91':=08YM$_"?5ESTR`XG&lt;-NQ3._YUC!LSSYZ=].'O4UW5@Z[!.]44`K]NH6N'-VW'/?IZJ&gt;BIX`8%XPXV@4GV:.M19&gt;MOL&amp;=,B.'R@NC6&gt;A.?^70G!V^RY^-;L*ZR+=:;0?F$0W&gt;9\^@M=_9O`8XTAU-=1HMS[09G?+@X^Z&gt;'++1Z=B&gt;!8ED@0&amp;ZB73N_3H_KLZ_6M+U$&amp;L'UR^&amp;&amp;(]D/.NJ/^J4[AG4Z,VL$^9'_K-;6!BNZ9OME\_/N"/WM:G]6L#'WI(H;6L]&lt;?J4WC]+[7B,--1[:!?_WDF4XA'+&lt;Q!!!!!!!1!!!!K!!!!!!!!!!!!!!!!!!!!5A!"1E2)5%.)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)[3%*@5WFN='RF8U&amp;E:#ZM&gt;G.M98.T/EB#8V.J&lt;8"M:6^":'1O9X2M!!!!!!!!!!-!!!!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!#-1!!!!=!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!N!!!!!A!(1!I!!6E!(E"1!!%!!"6)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-!!1!"!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AE!A!!!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_PA!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLY!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!N!!!!!A!(1!I!!6E!(E"1!!%!!"6)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-!!1!"!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!A!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#1#!!!!!!!)!"U!+!!&amp;:!"Z!5!!"!!!63%*@5WFN='RF8U&amp;E:#ZM&gt;G.M98.T!!%!!1!!!!!!!!!!!!!!!!!!!!!!!!1!!Q!.!!!!"!!!!%E!!!"%!!!!!1!!!!-!!!!*R9?_WA!!!!!!!!!!!!!!%!!!!!H&amp;B\\;!!!!&amp;Q!!!!!!!!!1!!!!#=&gt;&amp;7;U!!!!O!!!!!!!!!"!!!!"&amp;!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D9!!!!$/3YQ!!!!!!!!+!!!!!)!!!5!!!!!#Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!*=!!!$OXC=D:,.6^.!&amp;-6P35.,7[#&amp;)MK8^1M6&amp;4`1@;369R&gt;#$U5^LH#;G8"STD14-R./[MK&gt;`R5\`S$X,HS4A.7&gt;KXHT?X&gt;?&lt;G9OA&amp;?I?$750O%=0X^]P\A!Y+S`X4`&gt;:VJU*&gt;0[^%X'RL%5?F??SX#U1LVB;-(J;][*_6&lt;5_J@[2G,('[!%&lt;(:FKIV)/CLIZ.*/H)4HT)A/:Y;B"B]I`3+F#Q?UZ74A/:66@+;K173!':3JH5O*FT$H6?!%]AR6\ZODDEU"B!L1J)`;MX/I/3E0M0V@*ORM.(,JP--$`K=WW&lt;27=FK,T'#*D-WC4B98M)AG7J='-V)M?D/I=F`V)SYSI/\.QAXDLIL1]FT5^34S?['/*:O1V-5=T5P9?SUY36W5!]E--/_6-/OL[$!&gt;WYW$#P'TXP"IODFZV[=4$MJ=$\]#SX3YQ&lt;H[G)2'&gt;"58Q$KB.K&amp;$)5C4DD\UBY9F*IV27!EV?1R^:F337[G'?OATS2)\T5&amp;$R4W[I;-AU-,9)Q\KZC_S3K!F-O&amp;&lt;.D$**=Y.#GF[VN9]D;XY+JY=CS`Z`\F3U3@IU?D*![%+&amp;P8#M3Y]7?UA58[@:VABM'$"1;,'RS;S,&amp;@6RK(WZ1&amp;&gt;AA&lt;:=.&amp;-IZ2O]##55C4\%S-+OT7&gt;DEYGM&lt;$XBD80BKL=^#E.;NSFM6&gt;`NF&amp;UFK;&gt;%X86WSJ[\7H0GLHK?J3$4&lt;3RAGN9R88=Q"L7M5&amp;M#T@2Q3X=RBX=R4VMYTY?Y#&amp;W]!C0]13\?)JHFZ%P5?C,`*3J,N/[3/M-*;R#36P'#]L:(N%^P+3K!@Q'[$P2G!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!3_!!!"%I!!!!A!!!3W!!!!!!!!!!!!!!!)!!!!$1!!!1Y!!!!(UR*1EY!!!!!!!!"B%R75V)!!!!!!!!"G&amp;*55U=!!!!!!!!"L%R*&gt;GE!!!!!!!!"Q%.04F!!!!!!!!!"V&amp;2./$!!!!!!!!!"[%2'2&amp;-!!!!!!!!"`%R*:(-!!!!!!!!#%&amp;:*1U1!!!!!!!!#*(:F=H-!!!!!!!!#/&amp;.55E=!!!!!!!!#4%F$4UY!!!!!!!!#9'FD&lt;$A!!!!!!!!#&gt;%.11T)!!!!!!!!#C%R*:H!!!!!!!!!#H%:13')!!!!!!!!#M%:15U5!!!!!!!!#R%F15V)!!!!!!!!#W%./5V1!!!!!!!!#\%R135Y!!!!!!!!$!%R*9G1!!!!!!!!$&amp;%*%3')!!!!!!!!$+%*%5U5!!!!!!!!$0&amp;:*6&amp;-!!!!!!!!$5%253&amp;!!!!!!!!!$:%V6351!!!!!!!!$?%B#35Y!!!!!!!!$D%B#659!!!!!!!!$I%B*5V1!!!!!!!!$N&amp;"36#!!!!!!!!!$S&amp;:$6&amp;!!!!!!!!!$X%:515)!!!!!!!!$]!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0!!!!!!!!!!!`````Q!!!!!!!!#Y!!!!!!!!!!$`````!!!!!!!!!-Q!!!!!!!!!!0````]!!!!!!!!"1!!!!!!!!!!!`````Q!!!!!!!!&amp;)!!!!!!!!!!$`````!!!!!!!!!7A!!!!!!!!!!0````]!!!!!!!!"M!!!!!!!!!!!`````Q!!!!!!!!))!!!!!!!!!!4`````!!!!!!!!!M1!!!!!!!!!!0````]!!!!!!!!#W!!!!!!!!!!!`````Q!!!!!!!!-M!!!!!!!!!!$`````!!!!!!!!!\!!!!!!!!!!!0````]!!!!!!!!(N!!!!!!!!!!!`````Q!!!!!!!!?]!!!!!!!!!!$`````!!!!!!!!#"1!!!!!!!!!!0````]!!!!!!!!,K!!!!!!!!!!!`````Q!!!!!!!!OQ!!!!!!!!!!$`````!!!!!!!!#\1!!!!!!!!!!0````]!!!!!!!!,O!!!!!!!!!!!`````Q!!!!!!!!O]!!!!!!!!!!$`````!!!!!!!!$"1!!!!!!!!!!0````]!!!!!!!!-A!!!!!!!!!!!`````Q!!!!!!!!S)!!!!!!!!!!$`````!!!!!!!!$M!!!!!!!!!!!0````]!!!!!!!!/S!!!!!!!!!!!`````Q!!!!!!!!\1!!!!!!!!!!$`````!!!!!!!!$RA!!!!!!!!!!0````]!!!!!!!!0:!!!!!!!!!!!`````Q!!!!!!!!_1!!!!!!!!!!$`````!!!!!!!!%"1!!!!!!!!!A0````]!!!!!!!!3&gt;!!!!!!23%*@5WFN='RF8U&amp;E:#ZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)63%*@5WFN='RF8U&amp;E:#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!!!!-!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!BN)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)93%*@5WFN='RF6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!)!!!!!!!%!!!!!!!)"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB#8U*B=W6$&lt;'&amp;T=V^&amp;?'&amp;N='RF=SZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!Q!!!!!!!1!!!!!!!!)!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%*@1G&amp;T:5.M98.T8U6Y97VQ&lt;'6T,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!$!!!!!!!"!!!!!!!!!Q!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!BN)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)93%*@5WFN='RF6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!-!!!!!!!%!!!!!!!!%!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB#8U*B=W6$&lt;'&amp;T=V^&amp;?'&amp;N='RF=SZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!Q!!!!!!!1!!!!!!!!5!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%*@1G&amp;T:5.M98.T8U6Y97VQ&lt;'6T,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!$!!!!!!!"!!!!!!!""1!!!!)!"U!+!!&amp;:!'Q!]=22Y1A!!!!$%5B#8UB(2F^5:8.U,GRW&lt;'FC&amp;5B#8V.J&lt;8"M:6^":'1O&lt;(:D&lt;'&amp;T=R&amp;)1F^4;7VQ&lt;'6@172E,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!!!!!!#'UB#8U*B=W6$&lt;'&amp;T=V^&amp;?'&amp;N='RF=SZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!Q!!!!!!!1!!!!!!!A5!!!!#!!&gt;!#A!"71"M!0(%5?%)!!!!!R&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B6)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-23%*@5WFN='RF8U&amp;E:#ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!!!!!BN)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)93%*@5WFN='RF6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!*!)!!!!!!!!1!!!!!!!%!!!!!!!!'!!!!!A!(1!I!!6E!&lt;!$RR&amp;(B#!!!!!-23%*@3%&gt;'8V2F=X1O&lt;(:M;7)63%*@5WFN='RF8U&amp;E:#ZM&gt;G.M98.T%5B#8V.J&lt;8"M:6^":'1O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!!!!!)&lt;3%*@1G&amp;T:5.M98.T8U6Y97VQ&lt;'6T,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#1#!!!!!!!!%!!!!!!!"!!!!!!!!!!!!!!)!"U!+!!&amp;:!'Q!]=22Y1A!!!!$%5B#8UB(2F^5:8.U,GRW&lt;'FC&amp;5B#8V.J&lt;8"M:6^":'1O&lt;(:D&lt;'&amp;T=R&amp;)1F^4;7VQ&lt;'6@172E,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!!#'UB#8U*B=W6$&lt;'&amp;T=V^&amp;?'&amp;N='RF=SZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!E!A!!!!!!!"!!!!!!!!1!!!!!!!1!!!!!#!!&gt;!#A!"71"M!0(%5?%)!!!!!R&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B6)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-23%*@5WFN='RF8U&amp;E:#ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!!!!!BN)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)93%*@5WFN='RF6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!*!)!!!!!!!!!!!!!!"A!!!"N)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,GRW9WRB=X-!!!!N3%*@3%&gt;'8V2F=X1O&lt;(:M;7)[3%*@5WFN='RF8UFO9X*F&lt;76O&gt;#ZM&gt;G.M98.T!!!!'UB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!"6)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-!!!!H3%*@3%&gt;'8V2F=X1O&lt;(:M;7)[3%*@5WFN='RF8U&amp;E:#ZM&gt;G.M98.T!!!!-EB(2F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)[3%*@5WFN='RF8U&amp;E:#ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"C!!!!!BN)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)93%*@5WFN='RF6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!A!!%!"!!!!"B)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HB_Simple_Add.ctl" Type="Class Private Data" URL="HB_Simple_Add.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="action.vi" Type="VI" URL="../action.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(J!!!!#Q"+1(!!(A!!-RN)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)63%*@5WFN='RF8U&amp;E:#ZM&gt;G.M98.T!!V)1F^4;7VQ&lt;'6@172E!!1!!!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!V)2U:@6GFT;82B9GRF!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!4E"Q!"Y!!$-&lt;3%*@1G&amp;T:5.M98.T8U6Y97VQ&lt;'6T,GRW&lt;'FC&amp;5B#8V.J&lt;8"M:6^":'1O&lt;(:D&lt;'&amp;T=Q!2:(6Q)%B#8V.J&lt;8"M:6^":'1!3%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!2:(6Q)%B(2F^7;8.J&gt;'&amp;C&lt;'5!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!#!!"!!%!#1-!!2#3!!!!#A!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!E!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
	<Item Name="get_y.vi" Type="VI" URL="../get_y.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;Z!!!!#A"+1(!!(A!!-RN)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)63%*@5WFN='RF8U&amp;E:#ZM&gt;G.M98.T!!V)1F^4;7VQ&lt;'6@172E!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%Z!=!!?!!!T'UB#8U*B=W6$&lt;'&amp;T=V^&amp;?'&amp;N='RF=SZM&gt;GRJ9B6)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-!%72V=#")1F^4;7VQ&lt;'6@172E!!&gt;!#A!"?1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1074274816</Property>
	</Item>
</LVClass>
